<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Kaya</Series>
  <Number>8</Number>
  <Web>https://www.amazon.com/dp/B0C3NSK4JS</Web>
  <Summary>Captive in the Poison Lands, Jin comes face to face with the robot who ordered the destruction of his home and makes a desperate bid to escape. Trailing far behind, Kaya and her allies attempt a perilous descent to catch up to Jin’s captors. The wildest adventure in comics continues in the bizarre Poison Lands!

Features a variant cover by art supernova TULA LOTAY!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C3NSK4JS]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
